Threat Encyclopedia

HP System Event Utility potential security Vulnerability

description-logoDescription

A potential security vulnerability for HP System Event Utility prior to version 1.4.33. This vulnerability may allow a local attacker to execute arbitrary code via an HP System Event Utility system service.

affected-products-logoAffected Products

System Event Utility

CVE References

CVE-2019-18915